Subject: New car purchased
From: "Michael B" <[email-masked]>
To: "Joe Derose" <[email-masked]>
Date: Wed, 3 Aug 2016 15:52:02 -0400

Hello Joe.
I just purchased a new car from Shaheen Chevrolet Saturday 7/30/2016. Sorry, I meant to call you sooner. We traded in the 2012 Lincoln MKZ and leased a 2016 Chevrolet Malibu. I need to have the same level of insurance on this vehicle as I did with the Lincoln. We transferred the plate so that is still the same. The leasing company is ACAR Leasing LTD, PO Box 9000, Lutherville, MD 21094. The Vehicle No. is 1G1ZF5SX5GF328589. It's a black, 4 door sedan and it's a 2LT. Not sure what else you would need but just let me know. Please send me over a new payment detail page and/or invoice. Hope to hear from you soon.
Thank you,
Michael Bishop